====== Chapter 1.4 - Methods and Data Sources ======

This chapter elaborates some methodical issues concerning the inventory preparation process. In addition, it lists the main data sources used for emission calculation. It does not address the calculation methodologies on the detailed level, i.e. information on tiers and emission factors, these are discussed in the source-specific chapters. As a general rule, Germany uses many country-specific process information and emission factors where available.

===== Main data sources =====
The German air pollution emission inventory is based on a large number of sources and publications. Most of the time these are specific for certain source categories.

==== Energy ====
For the **energy sector**, the most important data sources for determination of activity rates are the "Energiebilanzen der Bundesrepublik Deutschland" (Energy Balances of the Federal Republic of Germany, hereinafter referred to as: Energy Balance), which are published by the [[https://ag-energiebilanzen.de/|Working Group on Energy Balances]] (Arbeitsgemeinschaft Energiebilanzen, AGEB). An energy balance provides an overview of the links within Germany's energy sector, and it supports breakdowns in accordance with fuels and source categories. An energy balance receives data from a wide range of other sources. As a result, publication of energy balances is subject to some delay.

Along with the Energy Balance, the Working Group on Emissions Balances (AGEB) also publishes "Evaluation Tables for the Energy Balance" (Auswertungstabellen zur Energiebilanz (hereinafter referred to as: evaluation tables). In the area of fuels, these tables only list those fuels with the highest activity levels and aggregate lower activity levels to form sum values (such as other solid fuels). Breakdowns according to specific source categories are limited largely to source categories that consume final energy (such as manufacturing sector or transport). Some source categories are not listed (such as production of district heat). The evaluation tables are published relatively promptly (in the summer of the relevant subsequent year). The tables can be used to determine aggregated activities at the source category levels for the most commonly used fuels. Further disaggregation can be achieved via formation of relevant differences using other statistics.

With the consumption data coming from the National Energy Balances and the Official Oil Data of the [[https://www.bafa.de/EN|Federal Office of Economics and Export Control]] (Bundesamt für Wirtschaft und Ausfuhrkontrolle - BAFA), for **mobile sources** different models have been used for computing the extensive basic data from generally accessible statistics, special surveys, and measurements. - Here, for estimating emissions from civil aviation (1.A.3.a), IEF have been derived from the newly implemented TREMOD-AV (TREMOD Aviaton), using flight data from the [[https://www.destatis.de/DE/Home/_inhalt.html|German Statistical Office]] (Statistisches Bundesamt, DESTATIS). - For road transport (1.A.3.b), railways (1.A.3.c), and inland navigation (1.A.3.d ii) implied emission factors (IEF) for part of the pollutants are calculated within TREMOD ("Transport Emission Estimation Model"; IFEU), whereas another model is used for national and international maritime navigation, fishing (1.A.4.c iii) and military navigation (1.A.5.b iii). A precise description of the data sources for emission factors used within TREMOD for road transport is provided by the [[https://www.hbefa.net/e/index.html|"Handbook of Emission Factors for Road Transport"]] ("Handbuch Emissionsfaktoren des Straßenverkehrs"; version 3.2; INFRAS, 2014). - For emissions from offroad vehicles and machinery as used in 1.A.2.g vii, 1.A.4.a ii, b ii and c ii, IEF have been computed within TREMOD-MM (TREMOD Mobile Machinery).
Data for calculating **fugitive emissions** principially originates from the Association of the German Petroleum Industry (Mineralölwirtschaftsverband, MWV) and the Federal association of the natural gas, oil and geothermal energy industries (BVEG).

==== Industrial Processes ====
Most industrial processes are covered by either the [[https://www.destatis.de/DE/Home/_inhalt.html|German Statistical Office]] (DESTATIS) or branch association publications. These reports are generally available in due time and do have low uncertainty ranges. Data on product use is drawn from the same sources. Collaboration between the UBA and DESTATIS have been set on solid ground by agreements of their respective "parent" authorities, the former Federal Ministry for the Environment, Nature Conservation and Nuclear Safety (BMU, currently BMUV) and the Federal Ministry of the Interior, Building and Community (BMI) respectively.

==== Agriculture ====
For agriculture, emissions calculations are carried out by the [[https://www.thuenen.de/en/| Thünen Institutes]] (TI). For calculation of agricultural emissions in Germany, the [[https://www.bmu.de/en/|Federal Ministry for the Environment, Nature Conservation and Nuclear Safety]] (BMU) and the Federal Ministry of Food and Agriculture (BMEL) initated a suitable joint project, in the framework of which the former Federal Agricultural Research Institute (FAL) developed a modular model for relevant spread-sheet calculation (GASeous Emissions, GAS-EM). The BMU and BMEL now have a framework ministerial agreement in place for management of relevant data and information exchange and for operation of a joint database at the UBA and the vTI.

==== Waste ====
Finally, reports on waste and waste water again originate from publications by the [[https://www.destatis.de/DE/Home/_inhalt.html|German Statistical Office]] (DESTATIS).


More detailed information on data sources is found in the German National Inventory Report (NIR) (see References) or in the sub chapters.